@font-face {
font-family:Junicode;
font-weight:normal;
font-style:normal;
src:local('Junicode'),url('http://septentrionalia.net/fonts/Junicode.ttf');
}

@font-face {
font-family:Junicode;
font-weight:bold;
font-style:normal;
src:local('Junicode Bold'),url('http://septentrionalia.net/fonts/Junicode-Bold.ttf');
}

@font-face {
font-family:Junicode;
font-weight:normal;
font-style:italic;
src:local('Junicode Italic'),url('http://septentrionalia.net/fonts/Junicode-Italic.ttf');
}

@font-face {
font-family:Junicode;
font-weight:bold;
font-style:italic;
src:local('Junicode Bold Italic'),url('http://septentrionalia.net/fonts/Junicode-BoldItalic.ttf');
}

html,body, {
font-family:Junicode, "Andron Scriptor Web", "Liberation Serif", "Brill", "FreeSerif", "Times New Roman", serif;
}

#selector {
position:fixed;
height:100%;
left:0px;
top:0px;
width:150px;
margin:0;
background-color:#99cc99;
padding:0px 2px;
z-index:2;
font-size:16px;
overflow:auto;
}

#main {
position:fixed;
height:100%;
top:23px;
right:0px;
/* Firefox */
width: -moz-calc(100% - 150px);
/* WebKit */
width: -webkit-calc(100% - 150px);
/* Opera */
width: -o-calc(100% - 150px);
/* Standard */
width: calc(100% - 150px);
z-index:1;
overflow:auto;
}

h1,h2,h3 {
color:#333333;
}

h1 {
text-align:center;
margin:12px;
font-size:36px;
}

h2 {
text-align:center;
margin:8px;
font-size:26px;
}

h3 {
font-size:23px;
}

p {
text-align:justify;
font-size:20px;
margin:24px;
}

form {
float:left;
}

a {
text-decoration:none;
color:inherit;
}

a:link, a:visited {
color:#66cc33;
}

a:hover, a:visited:hover {
color:#ccff66;
}

#selector a:link, #selector a:visited {
color:#333333;
}

#selector a:hover, #selector a:visited:hover {
color:#ccff66;
}

.centred {text-align:center;}
